using Yi.Framework.AiHub.Application.Contracts;
using Yi.Framework.AiHub.Domain;
using Yi.Framework.Ddd.Application;

namespace Yi.Framework.AiHub.Application
{
    [DependsOn(
        typeof(YiFrameworkAiHubApplicationContractsModule),
        typeof(YiFrameworkAiHubDomainModule),
        typeof(YiFrameworkDddApplicationModule)
    )]
    public class YiFrameworkAiHubApplicationModule : AbpModule
    {
    }
}